RSS   Vulnerabilities for 'Docuworks viewer light'   RSS

2017-09-01
 
CVE-2017-10848

 

 
Untrusted search path vulnerability in Installers for DocuWorks 8.0.7 and earlier and DocuWorks Viewer Light published in Jul 2017 and earlier allows an attacker to gain privileges via a Trojan horse DLL in an unspecified directory.

 

 >>> Vendor: Fujixerox 14 Products
Docuworks
Docuworks viewer light
Contentsbridge utility
Apeosport-vi
Docucentre-vi
Apeosport-v 5070 firmware
Apeosport-v c3375 firmware
Apeosport-v c4475 firmware
Apeosport-v c5576 firmware
Apeosport-vi c3371 firmware
Docucentre-iv c2263 firmware
Docucentre-v 3065 firmware
Docucentre-v c2263 firmware
Docucentre-vi c2271 firmware


Copyright 2019, cxsecurity.com

 

Back to Top